Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-72717

Wrong version for QtGraphicalEffects in multiple docs

    XMLWordPrintable

    Details

    • Commits:
      7aa3859508e7c78f8340d667b4a891b4c0c14303

      Description

      I have come across to multiple documents for QtGraphicalEffects, all under 5.12 documentation, and having 3 different versions of QtGraphicalEffects

      http://doc.qt.io/qt-5/qtgraphicaleffects-qmlmodule.html
      http://doc.qt.io/qt-5/qtgraphicaleffects-index.html
      http://doc.qt.io/qt-5/graphicaleffects.html

      In one doc, it is mentioned as 1.\1, which seems some typo, but not able to use 1.1 in 5.12
      In other, it is 1.12, which seems fine.
      The third doc has 1.0, which seems to be fine.

      Please check the version supported for 5.12.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            docteam Qt Documentation Team
            Reporter:
            shmittal Shveta Mittal
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes